body {
  font-family: montserrat;
}
h1 {
  font-family: montserrat;
  font-weight: 900;
  font-size: 3.5rem;
  line-height: 1.5;
}

.container-fluid {
  padding: 3% 15% 7%;
}

#title {
  color: #fff;
  background-color: #ff4c68;
}

/* navbar brand */
.navbar {
  padding: 0 0 4.5rem;
}
.navbar-brand {
  font-family: ubuntu;
  font-size: 2.5rem;
  font-weight: 400;
}
.nav-item {
  padding: 0 18px;
}
.nav-link {
  font-size: 1.2rem;
}

/* download_button */
.download-button {
  margin: 5% 3% 5% 0;
}

/* iphone-image */
.iphone-image {
  width: 60%;
  transform: rotate(25deg);
  position: absolute;
  right: 30%;
}

/* feature-box */
.feature-box {
  text-align: center;
  padding: 5%;
  
}
#features {
  padding: 7% 15%;
  background-color: #fff;
  position: relative;
  z-index: 1;
}
h3 {
  font-family: montserrat;
  font-weight: bold;
}
p {
  color: #8f8f8f;
}
.icon {
  color: #ef8172;
  margin: 1rem;
}
.icon:hover {
  color: #ff4c68;
}

/* Testimonials section */
#testimonials {
  text-align: center;
  background-color: #ff4c68;
}
h2 {
  color: #fff;
  font-family: montserrat;
  font-weight: bold;
  font-size: 3rem;
  line-height: 1.5;
}

.testimonial-class {
  width: 10%;
  border-radius: 100%;
  margin: 20px;
}

#press{
  background-color: #ff4c68;
  text-align: center;
}

.press-logos{
  width: 15%;
  margin: 20px 20px 50px ;
}

.testimonials-padding{
  padding: 7% 15%;
}

/* princing style */

#pricing{
  padding: 100px;
  text-align: center;
}
.pricing-column{
  padding: 3% 2%;
}

/* CTA section */
#cta{
  background-color: #ff4c68;
  color: #fff;
  padding: 7% 15%;
  text-align: center;
}
.cta-heading{
  font-family: montserrat;
  font-weight: bold;
  font-size: 3.5rem;
  line-height: 1.5;
}

/* Footer Section  */
#footer{
  padding:7% 15%;
  text-align:center;
}

.social-icon{
  margin:20px 10px;
}

@media (max-width: 1028px){
  .iphone-image{
    transform: rotate(0);
    position: static;
  }

  #title{
    text-align: center;
  }
}